[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Flash Player doesn't work.

I using the latest version of woody and recent upgrade seems to have caused
the Flash player to stop working. I've done trouble shoting, including
installing the lastest verion of Netscape 6.2.1.

bash-2.05a$ ls -al /usr/local/netscape/plugins/
-rw-r--r--    1 jp       staff        2363 Nov 26 18:28 ShockwaveFlash.class
-rw-r--r--    1 jp       staff      946044 Nov 26 18:30 libflashplayer.so

Any suggestions?

Reply to: